/*

File:			custom.css

Description:	Custom styles for Thesis



BASIC USAGE:



If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 

will be appended with the "custom" class, like so: <body class="custom">. You can use 

the "custom" class to override *any* CSS declarations contained in the style.css file.



For example, if you wish to change the default link color to green, you would add the 

following declarations to this file:



	.custom a, .custom a:visited { color: #090; }	<--- This makes links green

	.custom a:hover { color: #00f; }	<--- This makes links blue when you mouse over them



WHY THIS WORKS:



By using the "custom" class, you are creating more specific CSS declarations for HTML

elements. CSS styling is applied through rules of specificity, and because declarations

prepended with .custom are more specific, they get applied when the page is rendered!



More information about styling your Thesis installation using this file can be found

in the User's Guide:

	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/

*/

body {

	background:url(images/header_areabg.jpg) 0 0 repeat;

}



.custom #header {
	position:relative;
	height:373px;

	padding:0px;

}



.custom #container {



	padding:20px 0px 0px 0px;

}



.custom #page {
	width:960px;

}



.custom #header_contents {

	width:948px;

	height:373px;

}



.custom #header_contents #logo {

	float:left;
	position:absolute;
	z-index:11;
	width:79px;
	top:0px;
	height:197px;
	padding:100px 0px 67px 48px;

}



.custom #header_contents #logo h3 {

	color:#336699;

	font-size:14px;

	text-transform:capitalize;

	letter-spacing:3px;

	margin-top:-35px;

	margin-left:20px;

	font-weight:bold;

}	



/*.custom #header_contents #header_right{

	float:right;

	width:20px;

	height:58px;


	background:url(images/menu_insert.png) 0 0 no-repeat;

}*/



.custom  .hdContainer{

	width:290px;

	padding:0px;

	float:left;

}



.custom .dsubcontainer {

	width:290px;

	padding:0px;

	height:91px;

	background:url(images/upto75.png) 0 0 no-repeat;

	float:left;



}





.custom  .hdContainer h2 {

	font-weight:bold;

	font-family:"Trebuchet MS",
             "Lucida Sans Unicode",
             "Lucida Grande",
             "Lucida Sans",
             Arial,
             sans-serif;


	text-transform:uppercase;

	color:#5e809b;

	font-size:40px;





}



.custom  .dsubcontainer h3 {



	font-size:23px;

	padding-top:82px;

	padding-left:7px;

	color:#5e809b;

	font-family:"Trebuchet MS",
             "Lucida Sans Unicode",
             "Lucida Grande",
             "Lucida Sans",
             Arial,
             sans-serif;

}



/*.custom .menu {
	z-index:10;
	margin-bottom:20px;
	height:47px;
	position:absolute;
	width:404px;
	margin-top:50px;
	background:#df6327;
	right:-20px;
}*/

.custom .menu {
	width:703px;
	margin-left:-13px;
	background:#138641;

}

.custom .menu a {

	padding-left:21px;
	font-family:"Trebuchet MS",
             "Lucida Sans Unicode",
             "Lucida Grande",
             "Lucida Sans",
             Arial,
             sans-serif;
	letter-spacing:0px;
	padding-right:21px;
	font-size:14px;

}

/*.custom .menu li.tab-4 {
	width:110px;
	height:58px;
	background:url(images/menu_insert.png) 0 0 no-repeat;	
	position:absolute;
	z-index:12;
	right:0px;
}*/

.menu a, .menu .current ul a, .menu .current-cat ul a {

	height:19px;

	padding-top:15px;

	padding-bottom:13px;

}



#content_box {
	background:url(images/content_box.jpg) 0 0  repeat-y;
	width:960px;
	
}


.custom #content {

	margin:0px;



	width:690px;

} 

.custom #services {
	width:650px;
	font-family:"Trebuchet MS",
             "Lucida Sans Unicode",
             "Lucida Grande",
             "Lucida Sans",
             Arial,
             sans-serif;
	font-size:14px;
}

.custom #services .service3 {
	width:650px;
	margin:0px;
	height:150px;
	padding-bottom:20px;
}



.custom #services .service3 .servicesleft {
	float:left;
	width:155px;
	padding-right:35px;
}

.custom #services .service3 .servicescenter {
	float:left;
	width:170px;
	padding-right:35px;
}

.custom #services .service3 .servicesright {
	float:left;
	width:193px;
	padding-right:25px;
}

.custom #services .service3 .servicesleft p {
	width:128px;
	margin-top:0px;
	float:right;
}

.custom #services .service3 .servicesleft .logo_icon {
	float:left;
	background:url(images/home_logo.jpg) 0 0  no-repeat;
	width:14px;
	height:48px;
	margin-top:7px;
}

.custom #services .service3 .servicescenter p {
	width:145px;
	margin-top:0px;
	float:right;
}

.custom #services .service3 .servicescenter .logo_icon {
	float:left;
	background:url(images/home_logo.jpg) 0 0  no-repeat;
	width:14px;
	height:48px;
	margin-top:7px;
}

.custom #services .service3 .servicesright p {
	width:170px;
	margin-top:0px;
	float:right;
}

.custom #services .service3 .servicesright .logo_icon {
	float:left;
	background:url(images/home_logo.jpg) 0 0  no-repeat;
	width:14px;
	height:48px;
	margin-top:7px;
}

.largetext {
	font-size:15px;
}

.custom #feature_box {

	padding:0px;

	background:#fff;

	border:none;

}



.custom #sidebars {

	margin:0px; 

	padding-left:27px;

	width:229px;
	background:#d8bd4c;

}



.custom .sidebar h3 {

	color:#69580f;

	letter-spacing:0px;

	width:204px;
	padding:35px 0px 13px 0px;
	border-bottom:1px solid #c4aa48;
	
	font-family:"Trebuchet MS",
             "Lucida Sans Unicode",
             "Lucida Grande",
             "Lucida Sans",
             Arial,
             sans-serif;

	font-size:17px;
	font-weight:bold;

	text-transform:uppercase;




}

.CPA_widget {
	width:205px;
}

.CPA_widget p {
	padding-bottom:28px;
	border-bottom:1px solid #c4aa48;
	font-family:"Trebuchet MS",
             "Lucida Sans Unicode",
             "Lucida Grande",
             "Lucida Sans",
             Arial,
             sans-serif;
	font-size:14px;

}


.services_widget {
	width:205px;
	padding-top:20px;
}

.services_widget p {
	font-family:"Trebuchet MS",
             "Lucida Sans Unicode",
             "Lucida Grande",
             "Lucida Sans",
             Arial,
             sans-serif;
	font-size:14px;
	line-height:20px;
	margin-bottom:5px;
}


.personnel_widget {
	width:194px;
	padding-top:20px;
}

.personnel_widget p {
	font-family:"Georgia Italic";
	font-style:italic;
	font-size:14px;
	line-height:21px;
	margin-bottom:5px;
}


.sidebar ul.sidebar_list {
	color:#4b3f0b;
	padding:0px;

}







.headline_area, h4 {

	border-bottom:1px solid #ccc;

}



.headline_area h1, .headline_area h2 {

	font-family:Arial, Helvetica, sans-serif;

	font-weight:bold;

	color:#5E809B;

	font-size:40px;

	line-height:44px;

    letter-spacing:-1px;

}



.format_text h4 {

	color:#5E809B;

	font-size:26px;

    line-height:30px;

	margin-bottom:15px;

}



.custom #footer {

	height:200px;

	padding:0px;

	background:url(images/footerbg.jpg) 0 0 repeat-x
	
	

}

.custom #footer_content {
	width:920px;
	margin:0px;
	height:108px;
	padding-left:40px;
	padding-top:30px;
		font-family:"Trebuchet MS",
             "Lucida Sans Unicode",
             "Lucida Grande",
             "Lucida Sans",
             Arial,
             sans-serif;	
}

.custom #footer_content .footerCleft {
	float:left;
	width:115px;
	padding:10px 20px 10px 0px;
	border-right:1px solid #5f5f5f;

}

.custom #footer_content .footerCleft p {
	font-family:"Trebuchet MS",
             "Lucida Sans Unicode",
             "Lucida Grande",
             "Lucida Sans",
             Arial,
             sans-serif;
	font-weight:bold;
	font-size:14px;
	color:#fff;
	line-height:20px;
	text-align:left;
}

.custom #footer_content .footerCcenter {
	float:left;
	width:320px;
	padding:10px 0px 10px 20px;
	border-right:1px solid #5f5f5f;	
}

.custom #footer_content .footerCcenter ul {
	width:310px;
}

.custom #footer_content .footerCcenter ul li {
	display:block;
	text-align:left;
	font-size:13px;
}

.custom #footer_content .footerCright {
	float:left;
	width:205px;
	padding:10px 0px 10px 20px;	
}

.custom #footer_content .footerCright ul {
	width:230px;
}

.custom #footer_content .footerCright ul li {
	display:block;
	text-align:left;
	font-size:13px;	
}

.custom #footer_content .clickhere {
	float:left;
	margin-left:45px;

	width:121px;
	height:78px;
}

.custom #footer_content_middle {
	width:960px;
	margin:0px;
	height:44px;
	padding:20px 0px 0px 0px;
	font-family:"Trebuchet MS",
             "Lucida Sans Unicode",
             "Lucida Grande",
             "Lucida Sans",
             Arial,
             sans-serif;	
}

.custom #footer_content_middle ul li {
	display:inline;
	padding:10px 30px;
	color:#000;
}

.custom #footer_content_middle ul li a {
	color:#333333;
}

.custom #footer_content_bottom {
	width:960px;
	margin:0px;
	height:54px;
	padding:15px 0px;
	font-family:"Trebuchet MS",
             "Lucida Sans Unicode",
             "Lucida Grande",
             "Lucida Sans",
             Arial,
             sans-serif;
}

.custom #footer_content_bottom .copyright {
	float:left;
	width:350px;
	padding:10px 10px 10px 24px;
}

.custom #footer_content_bottom .copyright p {
	color:#000;
	font-size:12px;
}

.custom #footer_content_bottom .copyright a {
	border-bottom:1px solid #000;
	color:#000;
}

.custom #footer_content_bottom .copyright a:hover {
	color:#000;
}

.custom #footer_content_bottom .footer_images{	
	float:right;
	width:570px;
}

.custom #footer_content_bottom ul li {
	display:inline;
	padding-right:7px;
}

#footer a {

	border:none;

}

#footer, #footer a {
	color:#C2C2C2;
	font-size:13px;
}

.format_text img.center, .format_text 
img.aligncenter, .wp-caption.aligncenter {
	margin: 0;
}
.format_text p {
	margin-bottom:1.2em;
}
.format_text {
	font-family:"Trebuchet MS",
             "Lucida Sans Unicode",
             "Lucida Grande",
             "Lucida Sans",
             Arial,
             sans-serif;
}

.custom #post-4 .headline_area { position:absolute; top:-1500px; left:-1500px; }
.custom #post-7 .headline_area { position:absolute; top:-1500px; left:-1500px; }
.custom #post-10 .headline_area { position:absolute; top:-1500px; left:-1500px; }
.custom #post-13 .headline_area { position:absolute; top:-1500px; left:-1500px; }

/* liScroll styles */

.tickercontainer { /* the outer div with the black border */
border: 1px solid #000;
background: #fff; 
width: 738px; 
height: 27px; 
margin: 0; 
padding: 0
overflow: hidden; 
}
.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
position: relative;
left: 10px;
top: 8px;
width: 718px;
overflow: hidden;
}
ul.newsticker { /* that's your list */
position: relative;
left: 750px;
font: bold 10px Verdana;
list-style-type: none;
margin: 0;
padding: 0;

}
ul.newsticker li {
float: left; /* important: display inline gives incorrect results when you check for elem's width */
margin: 0;
padding: 0;
background: #fff;
}
ul.newsticker a {
white-space: nowrap;
padding: 0;
color: #ff0000;
font: bold 10px Verdana;
margin: 0 50px 0 0;
} 
ul.newsticker span {
margin: 0 10px 0 0;
} 

.scroll {
	width:780px;
	height:25px;
}

.scroll li {
	display:inline;
}

/* Contact Form */

#cformsform {
	width:570px;
}

#cf_field_1 {
	width:250px;
}

#cf_field_2 {
	width:250px;
}

#cf_field_3 {
	width:250px;
}

#cf_field_4 {
	width:250px;
}

#cf_field_5 {
	width:390px;
}

#sendbutton {
	margin-right:72px;
}

.linklove a, .linklove a:visited {
	display:none;
}

.margin_left {
	margin-left:-28px;
}

.industries_served {
	width:190px;
	padding-left:20px;
	
}

.industries_served ul li {
	list-style:circle;
	line-height:19px;
}

.sidebar_list li#section-5 {
	margin-bottom:0px;
}

.format_text ul {
	list-style:disc outside none;
	margin-left:40px;
	margin-right:30px;
}